Subject: [GSoC] Blog

From: Kousik Sanagavarapu <[email-masked]>
Date: Tue, 13 Jun 2023 00:30:19 +0530

Hi,

I'm Kousik Sanagavarapu, this year's GSoC contributor for the project
"Unify ref-filter formats with other --pretty formats", mentored by
Christian Couder and Hariom Verma.

As part of the project, I will be blogging every week's progress. The
posts come out every Wednesday. They can be read at

	https://five-sh.github.io/blog

I'll reply to this thread with each week's post. There is already an
intro post and two weeks' posts

	Introduction: https://five-sh.github.io/2023/05/17/warming-up-for-gsoc
	Week 1: https://five-sh.github.io/2023/05/31/week1
	Week 2: https://five-sh.github.io/2023/06/07/week2

Feel free to suggest changes or comment, on or off list.

Thanks